package com.openhis.web.appointmentmanage.appservice;
import com.core.common.core.domain.R;
public interface IDeptAppService {

    R<?> getDeptList();

    R<?> searchDept(Integer pageNo, Integer pageSize, String orgName, String deptName);
}
